2 Replies Latest reply on Nov 4, 2010 7:50 AM by Chris W. Griffith

    Can I install/buy a Flash Catalyst plugin and run it on CS3 or would I need to buy Flash CS5 too?

    Andrea Prieto

      I use CS3 in my company and they're not prepare to spend more money on a whole new adobe package. I'd love to use the advantages of catalyst but not sure I can just puchase it on its own or f I need to buy Flash CS5 too. any help?